.mobile-menu-toggle {
	background:#eee;
	color: #000000;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	padding: 8px 20px;
	margin:20px;
	border-radius: 5px;
	border:1px solid #e0e0e0;
	text-align: center;

}
.mobile-menu-icon {
	position:relative;
	float:right;
	left:0;
	top:;
}
.responsive-mobile-menu {
	background:#eee;
	width:100%;
}

.responsive-mobile-menu #s {
	margin:5px;
}
.responsive-mobile-menu #searchform {
	margin:0 auto;
	text-align: center;
	padding-top:5px;
}
.responsive-mobile-menu #searchform input {
    width: 50%;
	border-radius: 5px;
	text-indent: 20px;
	background:#ddd;
}
.responsive-mobile-menu #searchbutton {
	border-radius: 25px;
}
.responsive-mobile-menu > ul {
	border-bottom:4px solid #e0e0e0;
}

.responsive-mobile-menu ul li a {
	border-bottom:1px solid #e0e0e0;
	padding-bottom:15px;
}
.responsive-mobile-menu ul li a {
	font-size:14px;
	color:#111;
	font-weight: 600;
	letter-spacing: 0.5px;
	display:block;
	padding: 10px 20px;
	text-align: center;
}
.responsive-mobile-menu ul.sub-menu li a {
	font-size:13px;
	color:#888;
	letter-spacing: 0.5px;
	font-weight: 400;
	display:block;
}
.responsive-mobile-menu ul.sub-menu {
}
.responsive-mobile-menu li {
	display:block;
}
.responsive-mobile-menu li a:hover {
	background:#fff;
}